<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/user_label_tv"
    style="@style/style_check_stroke"
    android:layout_marginRight="@dimen/content_padding_3"
    android:text="小标签" />